Subject: Re: Citizens/Enron Hedging Transactions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 5 Nov 2001 12:41:45 -0800 (PST)

Theresa.

I would assume that a documented agreement exists between ENA and Citizens 
that sets forth the monthly volume and hedged priced.  I would like a copy of 
that agreement, if it exists.  In absence of any such agreement, I would like 
to have a copy of anything documentation that will help Citizens validate the 
hedging transactions for the months July, August, and September 2000.  

Thanks for your assistance.

John

John A. Cogan

The Johnco Group, LLC
3629 Lake Kristin Drive
Gretna, LA 70056
(504) 392-7557   Home/Office
(504) 491-2874   Cell
(208) 730-4713   Fax